Class SearchBody
java.lang.Object
org.codelibs.fess.app.web.api.admin.BaseSearchBody
org.codelibs.fess.app.web.api.admin.webconfig.SearchBody
Search request body for web crawling configuration administration API.
-
Field Summary
FieldsModifier and TypeFieldDescriptionDescription of the web crawling configurationName of the web crawling configurationURLs to crawlFields inherited from class org.codelibs.fess.app.web.api.admin.BaseSearchBody
page, size -
Constructor Summary
Constructors -
Method Summary
Methods inherited from class org.codelibs.fess.app.web.api.admin.BaseSearchBody
getCurrentPageNumber, getPageSize
-
Field Details
-
name
Name of the web crawling configuration -
urls
URLs to crawl -
description
Description of the web crawling configuration
-
-
Constructor Details
-
SearchBody
public SearchBody()Default constructor.
-